@charset "utf-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
	font-family:"メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:78%;
	line-height:150%;
}
ol, ul {
	list-style: none;
}

img{
	vertical-align:bottom;
}

table{
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td{
	text-align: left;
	font-weight: normal;
}

.center{
	text-align:center;
}

.right{
	text-align:right;
}

.fl{
	float:left;
	margin:0 5px 5px 0;
}

.fr{
	float:right;
	margin:0 0 5px 5px;
}

.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

body{
	background:url(../images/cmn_bg.gif) center top repeat;
	color:#707070;
}

#all{
	background:url(../images/cmn_all_bg.gif) center top repeat-x;
}

#all_in{
	background:url(../images/cmn_all_in_bg.gif) center top repeat-y;
}

#all_in_in{
	background:url(../images/cmn_all_in_in_bg.gif) center top no-repeat;
}

#wrapper{
	width:900px;
	background:url(../images/cmn_wpr_bg.gif) 0 0 repeat-y;
	margin:0 auto;
}

#header{
	background:url(../images/cmn_hdr_bg.gif) 0 0 no-repeat;
	height:100px;
	position:relative;
}

#header dl dt{
	position:absolute;
	top:42px;
	left:38px;
	font-size:1px;
	line-height:1%;
}

#header dl dd{
	position:absolute;
	top:20px;
	left:38px;
}

#container{
	width:860px;
	padding:10px 20px;
}

#container:after{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

#right{
	width:640px;
	float:right;
}

#left{
	width:200px;
	float:left;
}

#left .menu{
	width:200px;
	background:url(../images/cmn_l_bg.gif) 0 0 repeat-y;
	margin-bottom:10px;
}

#left .menu_in{
	background:url(../images/cmn_l_bg_btm.gif) left bottom no-repeat;
	padding:5px;
}

#gnav{
	background:url(../images/cmn_l_line.gif) left bottom repeat-x;
	padding-bottom:10px;
	margin-bottom:10px;
}

#gnav li{
	font-size:1px;
	line-height:1%;
	margin-right:-2px;
	position:relative;
}

#left .box{
	background-color:#fff;
	padding:10px 10px 20px 10px;
}

#left .box p.pic{
	margin-bottom:5px;
}

#left .box h3{
	color:#786955;
	font-size:117%;
	line-height:150%;
	font-weight:bold;
	border-top:1px #dfdbca solid;
	border-bottom:1px #dfdbca solid;
	text-align:center;
	padding:3px 0;
	margin-bottom:10px;
}

#left .box p.tel{
	margin-bottom:10px;
}

#left .box p.txt{
	margin-bottom:10px;
}

#left .box dl{
	width:170px;
	overflow:hidden;
	margin-bottom:5px;
}

#left .box dl dt{
	width:6em;
	float:left;
}

#left .box dl dd{
	border-bottom:1px #d1d1d1 dotted;
	padding:0 0 5px 6em;
	margin-bottom:5px;
}

#left .box dl dd.last{
	border-bottom:none;
}

#left p.bn{
	margin-bottom:10px;
}

#fnav{
	background:#f9f9f9 url(../images/cmn_fnav_bg.gif) 0 0 repeat-x;
	text-align:center;
	padding:13px 0 12px 0;
}

#fnav li{
	display:inline;
	border-right:1px #707070 solid;
	padding-right:10px;
	margin-right:7px;
	_padding-right:7px;
	_margin-right:10zpx;
}

#fnav li.last{
	border-right:none;
}

#footer_in{
	background:#fff url(../images/cmn_ftr_bg.gif) 0 0 repeat-x;
	padding:20px 0;
}

#footer p.logo{
	text-align:center;
	margin-bottom:10px;
}

#copy{
	text-align:center;
}

a{
	color:#707070;
}

a:hover{
	color:#A6937C;
}

#right h1{
	margin-bottom:20px;
}

#right h2{
	margin-bottom:10px;
}

#right #bread{
	margin-bottom:5px;
}

#right #bread a{
	background:url(../images/cmn_arw.gif) right center no-repeat;
	color:#996c33;
	text-decoration:none;
	padding-right:20px;
	margin-right:10px;
}

#right #bread a:hover{
	text-decoration:underline;
}

#right .go_top{
	text-align:right;
	margin-top:50px;
}

#right p.txt{
	margin-bottom:20px;
	line-height:175%;
}

/****** access ******/

.map {
	margin-bottom:30px; 
}





/****** medical ******/

.page_medical h3{
	background:#f3f1e8 url(../images/medical_h3_bg_top.gif) 0 0 no-repeat;
	margin-bottom:10px;
}

.page_medical h3 span{
	background:url(../images/medical_h3_bg_btm.gif) left bottom no-repeat;
	font-size:117%;
	line-height:150%;
	display:block;
	padding:5px 15px 4px 15px;
}

.page_medical .cont{
	width:640px;
	overflow:hidden;
	margin-bottom:30px;
}

.page_medical .cont p{
	width:320px;
	float:left;
}

.page_medical p.txt02{
	width:335px;
	position:relative;
}

.page_medical p.img{
	margin-top:-55px;
}

.page_medical ul.image{
	width:650px;
	overflow:hidden;
	margin:0 0 10px -10px;
}

.page_medical ul.image li{
	width:120px;
	float:left;
	margin:0 0 10px 10px;
	display:inline;
}

.page_medical ul.example{
	width:660px;
	overflow:hidden;
	margin:0 0 0 -20px;
}

.page_medical ul.example li{
	width:310px;
	float:left;
	margin:0 0 20px 20px;
	display:inline;
}

/****** price ******/

.page_price .price{
	background:url(../images/price_table_bg.gif) 0 0 no-repeat;
	padding-top:5px;
}

.page_price .price table{
	width:640px;
	font-size:117%;
	line-height:150%;
}

.page_price .price th,
.page_price .price td{
	padding:0 10px 21px 15px;
}

.page_price .price td{
	font-weight:bold;
	text-align:right;
}
/*
.page_price .price tr.color1 th{
	background:#f3f1e8 url(../images/price_color1_bg_l.gif) left bottom no-repeat;
}

.page_price .price tr.color1 td{
	background:#f3f1e8 url(../images/price_color1_bg_r.gif) right bottom no-repeat;
}

.page_price .price tr.color2 th{
	background:#e8e4d3 url(../images/price_color2_bg_l.gif) left bottom no-repeat;
}

.page_price .price tr.color2 td{
	background:#e8e4d3 url(../images/price_color2_bg_r.gif) right bottom no-repeat;
}

.page_price .price tr.color1_last th{
	background:#f3f1e8 url(../images/price_color1_bg_last_l.gif) left bottom no-repeat;
}

.page_price .price tr.color1_last td{
	background:#f3f1e8 url(../images/price_color1_bg_last_r.gif) right bottom no-repeat;
}

.page_price .price tr.color2_last th{
	background:#e8e4d3 url(../images/price_color2_bg_last_l.gif) left bottom no-repeat;
}

.page_price .price tr.color2_last td{
	background:#e8e4d3 url(../images/price_color2_bg_last_r.gif) right bottom no-repeat;
}
*/
.page_price .price tr.color1_last th,
.page_price .price tr.color1_last td,
.page_price .price tr.color2_last th,
.page_price .price tr.color2_last td{
	padding-bottom:6px;
}

/****** profile ******/

.page_profile p.pic{
	margin-bottom:15px;
}

.page_profile .intro,
.page_profile .summary{
	width:640px;
	overflow:hidden;
}

.page_profile img.fl{
	margin-bottom:0;
}

.page_profile .intro .r{
	width:343px;
	float:right;
	margin-top:45px;
}

.page_profile .intro dl{
	margin-bottom:20px;
}


.page_profile .intro dl dt{
	margin-bottom:20px;
}

.page_profile .intro dl dd{
	color:#a6937c;
	line-height:125%;
	margin-bottom:6px;
}

.page_profile .intro p{
	line-height:175%;
}

.page_profile .summary{
	margin-bottom:40px;
}

.page_profile .summary img{
	float:left;
}

.page_profile .summary .r{
	width:370px;
	background:url(../images/cmn_dot.gif) left top repeat-x;
	float:right;
	padding-top:2px;
}

.page_profile .summary table{
	width:370px;
}

.page_profile .summary table th,
.page_profile .summary table td{
	background:url(../images/cmn_dot.gif) left bottom repeat-x;
}

.page_profile .summary table th{
	width:90px;
	color:#996c33;
	background-color:#f3f1e8;
	text-align:center;
	vertical-align:middle;
	padding:9px 5px 8px 5px;
}

.page_profile .summary table td{
	padding:9px 5px 8px 15px;
}

.page_profile .summary table td table{
	width:260px;
	background:none;
}

.page_profile .summary table td table th,
.page_profile .summary table td table td{
	background:none;
	padding:0;
}

.page_profile .summary table td table th{
	width:6em;
	color:#707070;
	text-align:left;
	vertical-align:top;
}

.page_profile .gallery{
	width:628px;
	background-color:#f3f1e8;
	border:1px #dfdbca solid;
	padding:10px 0 2px 10px;
}

.page_profile .gallery .row{
	width:628px;
	background:url(../images/profile_gallery_bg.gif) 0 0 repeat-y;
	margin-bottom:8px;
}

.page_profile .gallery .row_in{
	background:url(../images/profile_gallery_bg_top.gif) 0 0 no-repeat;
}

.page_profile .gallery .row_in_in{
	background:url(../images/profile_gallery_bg_btm.gif) left bottom no-repeat;
	overflow:hidden;
}

.page_profile .gallery dl{
	width:190px;
	float:left;
	margin-right:9px;
	padding:7px 5px 10px 5px;
	display:inline;
}

.page_profile .gallery dl dt{
	color:#786955;
	font-size:117%;
	line-height:150%;
	font-weight:bold;
	text-align:center;
	border-bottom:1px #f4f2e9 solid;
	padding-bottom:4px;
	margin-bottom:7px;
}

.page_profile .gallery dl dd{
	text-align:center;
}


/****** top ******/

.page_top #right .go_top{
	margin-top:0;
}

.page_top .new{
	width:610px;
	height:195px;
	overflow:auto;
	scrollbar-base-color:#eee9d5;
	padding-right:30px;
	margin-bottom:25px;
}

.page_top .new dl{
	width:580px;
	overflow:hidden;
}

.page_top .new dl dt{
	width:8em;
	float:left;
	color:#996c33;
	font-weight:bold;
}

.page_top .new dl dd{
	border-bottom:1px #d1d1d1 dotted;
	padding:0 0 5px 8em;
	margin-bottom:5px;
}

.page_top .new dl dd a{
	color:#996C33;
	text-decoration:none;
	font-weight:bold;
}

.page_top .new dl dd a:hover{
	color:#A6937C;
	text-decoration:underline;
}

.news_title {
	color:#996C33;
	text-decoration:none;
	font-weight:bold;
}

.page_top p.catch{
	margin-bottom:20px;
}

.page_top .info{
	width:640px;
	overflow:hidden;
	margin-bottom:20px;
}

.page_top .info .r{
	width:334px;
	float:right;
}

.page_top .info .r .box{
	width:334px;
	background:url(../images/top_info_bg.gif) 0 0 repeat-y;
	margin-bottom:5px;
}

.page_top .info .r .box_in{
	background:url(../images/top_info_bg_top.gif) 0 0 no-repeat;
}

.page_top .info .r .box_in_in{
	background:url(../images/top_info_bg_btm.gif) left bottom no-repeat;
	padding:15px 15px 15px 30px;
}

.page_top .info p.h{
	color:#786955;
	font-size:117%;
	line-height:150%;
	font-weight:bold;
	border-bottom:1px #d1d1d1 dotted;
	margin:0 0 4px 14px;
	padding-bottom:4px;
}

.page_top .info p.txt{
	margin-left:14px;
}
.caution {
	background-color: #0F0;
}

p.dx {
    height: 100%;
    margin-bottom: 20px;
    margin-top: -20px;
}
